Μετάβαση στο κύριο περιεχόμενο
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG2210MP

TP-Link TL-SG2210MP Διακόπτης
SKU: TLSG2210MP

TP-Link TL-SG2210MP Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

TP-Link TL-SG2210MP Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Έλεγχος ARP
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Συνολική δύναμη στο κέλυφος Ethernet
150 W
Αριθμός εισόδων τροφοδοσίας PoE στο Ethernet Plus
8
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
100BASE-FX, 1000BASE-X
Αναζήτηση IGMP
Ναι
Διαμόρφωση ρυθμίσεων θέσης CLI
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Αριθμός θυρών χαλκού Gigabit Ethernet
8
Σύνδεση IP MAC θύρας
Ναι
Ταχύτητα προώθησης
14,9 Mpps
Διαχειρίζεται από το cloud
Ναι
Φιλτράρμα/προστασία BPDU
Ναι
Προστασία φιλτράρισμα Bpdu
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 90%
Τροφοδοτικό
AC
Τροφοδοτικό Συμπεριλαμβάνεται
Ναι
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάθος
Πλάτος
Πλαίσια Jumbo
9000
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Σχέδιο μορφής
Συμβατιμός HS κωδικός συστήματος
85176990
Αριθμός γραμμών
8
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
20 Gbit/s
Αριθμός θέσεων για modules SFP
Αριθμός ανεμιστών
1 fan(lar)
Βάθος συσκευασίας
400 mm
Πλάτος συσκευασίας
250 mm
Ύψος συσκευασίας
80 mm
Αποθήκευση πακέτου
Βάρος πακέτου
2,12 kg
Μάρκα
TP-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
TL-SG2210MP
Οικογένεια προϊόντων
JetStream
GTIN EAN UPC
6935364030681,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
TP-Link
Οικογένεια προϊόντος
Όνομα προϊόντος
TL-SG2210MP
Σειρά προϊόντος
Πωλημένες αγορές
NL, PT, ES, FR, HU, IT, DE, AT, MX, GB, DK, CH, BE, US, UA, PL, HR, IE, AU, WW, CA, SE, NZ, CO, FI, NO, BG, SK, LT, EE, ZA
Ημερομηνία προσθήκης στο σύστημα
2020-08-04
Ημερομηνία παραγωγής
Κωδικός προϊόντος
TL-SG2210MP
Περιορισμός ταχύτητας
Ναι
Αποσπορά θερμότητας
594,46 BTU/s
Αλγόριθμοι προγραμματισμού ουρών
SP, Weighted Round Robin (WRR)
Υποστήριξη MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Πρωτόκολλα διαχείρισης
SNMPv1/v2c/v3, SNTP
TP-Link TL-SG2210MP Διακόπτης